本文へスキップ
非推奨

アセットと間隔を指定してローソク足一覧を取得​

GET
/candles/{id}/{interval}

認証​

ApiKeyAuth
型
API Key (header: CP-X-API-KEY)

パラメータ​

パスパラメータ

id*

Asset ID, symbol, or supported source ID.

型
string
必須
例
"bitcoin""BTC"
interval*

Candle interval.

型
string
必須
有効な値
"1h""1d""1w""1M"

クエリパラメータ

from*

Start time in RFC3339 format.

型
string
必須
フォーマット
"date-time"
to

End time in RFC3339 format. If omitted, the service returns data through the latest available point.

型
string
フォーマット
"date-time"

レスポンス​

Candles in [open_time_ms, open, high, low, close] format.

application/json
JSON
[
  
[
  
]
]

Playground​

認証
変数
キー
値

サンプル​